#tencent_map_container {
    margin-top: 4px;
    width: 100vw;
    height: 70vw;
}

.bd {
    padding: 0 20px;
    background-color: #fff;
    text-align: center;
}

.bd .store-name {
    margin-top: 20px;
    font-size: 24px;
    color: rgb(51, 51, 51);
}

.bd .tag-group {
    margin-top: 15px;
    margin-bottom: 12px;
}

.bd .tag-group .remark-tag {
    width: 56px;
    height: 22px;
    background-color: rgb(137, 115, 88);
    color: #fff;
    font-size: 12px;
    line-height: 22px;
    text-align: center;
    margin-right: 14px;
}

.bd .remark-tag:last-child {
    margin-right: 0;
}

.bd .store-address {
    color: rgb(118, 118, 118);
    margin-bottom: 30px;
}

.split-container {
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flex;
    align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
}

.split-line {
    height: 1px;
    background-color: rgb(238, 238, 238);
}

.split-logo {
    margin: 0 10px;
    width: 15px;
    height: 13px;
    flex-shrink: 0;
    -webkit-box-flex-shrink: 0;
    -webkit-flex-shrink: 0;
}

.bd .label {
    margin-top: 50px;
    font-size: 16px;
    color: rgb(51, 51, 51);
    margin-bottom: 10px;
}

.bd .open-hours {
    line-height: 28px;
}

.bd .type-container {
    width: 30%;
    height: 44px;
    border: 1px solid rgb(238, 238, 238);
    font-size: 14px;
    color: rgb(118, 118, 118);
    text-align: center;
    line-height: 44px;
    margin-bottom: 10px;
}

.bd .booking-button {
    font-size: 14px;
    width: 100%;
    color: rgb(240, 240, 240);
    background-color: rgb(137, 115, 88);
    text-align: center;
    height: 44px;
    line-height: 44px;
    margin-top: 30px;
    margin-bottom: 44px;
}
